RK-J - Feature #3067

Show definitions and transcript for youtube books on prod also
06/09/2023 04:39 AM - Ram Kordale

Status: Closed Start date: 06/09/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we show these under the video on document pages only on dev and ga.

please show these on prod also.

History

#1 - 06/09/2023 04:40 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 06/09/2023 05:58 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 06/09/2023 06:23 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/09/2023 06:26 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 06/14/2023 01:51 PM - Ayush Khandelwal
MR looks good

#6 - 06/15/2023 01:47 PM - Ayush Khandelwal

- Status changed from Review to Feedback

#7 - 06/15/2023 01:47 PM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Rai

#8 - 07/05/2023 06:50 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#9 - 07/06/2023 05:42 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 07/13/2023 04:48 AM - Ram Kordale
- Status changed from Feedback to Closed
